gstreamermm 1.4.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Gst::ElementClass< DerivedCppType > Member List

This is the complete list of members for Gst::ElementClass< DerivedCppType >, including all inherited members.

add_metadata(const Glib::ustring& key, const Glib::ustring& value) | Gst::ElementClass< DerivedCppType > | inline
add_pad_template(const Glib::RefPtr< Gst::PadTemplate >& tpl) | Gst::ElementClass< DerivedCppType > | inline
gobj() const | Gst::ElementClass< DerivedCppType > | inline
gobj() | Gst::ElementClass< DerivedCppType > | inline
register_mm_type(const gchar* type_name) | Gst::ElementClass< DerivedCppType > | friend
set_metadata(const Glib::ustring& longname, const Glib::ustring& classification, const Glib::ustring& description, const Glib::ustring& author) | Gst::ElementClass< DerivedCppType > | inline